## ros-kinetic-katana-msgs 1.1.2

=== debian/changelog ===
ros-kinetic-katana-msgs (1.1.2-0xenial) xenial; urgency=high



 -- Martin Günther <mguenthe@uni-osnabrueck.de>  Thu, 01 Jun 2017 22:00:00 -0000

ros-kinetic-katana-msgs (1.1.1-0xenial) xenial; urgency=high



 -- Martin Günther <mguenthe@uni-osnabrueck.de>  Thu, 25 May 2017 22:00:00 -0000

ros-kinetic-katana-msgs (1.1.0-0xenial) xenial; urgency=high



 -- Martin Günther <mguenthe@uni-osnabrueck.de>  Thu, 25 May 2017 22:00:00 -0000

ros-kinetic-katana-msgs (1.0.8-0xenial) xenial; urgency=high



 -- Martin Günther <mguenthe@uni-osnabrueck.de>  Thu, 25 May 2017 22:00:00 -0000

ros-kinetic-katana-msgs (1.0.7-0xenial) xenial; urgency=high



 -- Martin Günther <mguenthe@uni-osnabrueck.de>  Fri, 10 Feb 2017 23:00:00 -0000

ros-kinetic-katana-msgs (1.0.6-0xenial) xenial; urgency=high

  * Initial release to Kinetic
  * Contributors: Martin Günther

 -- Martin Günther <mguenthe@uni-osnabrueck.de>  Thu, 26 Jan 2017 23:00:00 -0000

ros-kinetic-katana-msgs (1.0.5-0xenial) xenial; urgency=high



 -- Martin Günther <mguenthe@uni-osnabrueck.de>  Mon, 11 Apr 2016 22:00:00 -0000

ros-kinetic-katana-msgs (1.0.4-0xenial) xenial; urgency=high



 -- Martin Günther <mguenthe@uni-osnabrueck.de>  Sun, 10 Apr 2016 22:00:00 -0000

ros-kinetic-katana-msgs (1.0.3-0xenial) xenial; urgency=high



 -- Martin Günther <mguenthe@uni-osnabrueck.de>  Sun, 28 Jun 2015 22:00:00 -0000

ros-kinetic-katana-msgs (1.0.2-0xenial) xenial; urgency=high



 -- Martin Günther <mguenthe@uni-osnabrueck.de>  Tue, 05 May 2015 22:00:00 -0000

ros-kinetic-katana-msgs (1.0.1-0xenial) xenial; urgency=high



 -- Martin Günther <mguenthe@uni-osnabrueck.de>  Mon, 16 Mar 2015 23:00:00 -0000

ros-kinetic-katana-msgs (1.0.0-0xenial) xenial; urgency=high

  * Initial release to Debian packages
  * Contributors: Martin Günther, Henning Deeken

 -- Martin Günther <mguenthe@uni-osnabrueck.de>  Sun, 15 Mar 2015 23:00:00 -0000
