=== debian/control ===
Source: ros-kinetic-katana-msgs
Section: misc
Priority: extra
Maintainer: Martin Günther <mguenthe@uni-osnabrueck.de>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-actionlib-msgs, ros-kinetic-catkin, ros-kinetic-message-generation, ros-kinetic-sensor-msgs
Homepage: http://ros.org/wiki/katana_msgs
Standards-Version: 3.9.2

Package: ros-kinetic-katana-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-actionlib-msgs, ros-kinetic-message-runtime, ros-kinetic-sensor-msgs
Description: This package contains messages specific to the Neuronics Katana arm.
